none
SQL Server的相容性層級問題請教 RRS feed

  • 問題

  • 各位好!

    請問一下,目前環境中的Instance為SQL Server 2014,因為有些語法在客戶環境的SQL Server 2008並不支援,如果要測試SQL Server語法的支援度問題,在SQL 2014中調整該DB的「相容性層級」為2008有效嗎?

    還是說一定要再裝一個SQL 2008的環境起來才能進行測試呢?感恩!

    2016年8月15日 上午 06:14

解答

所有回覆